./wip/p5-Test-Unit-Lite, Unit testing without external dependencies

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.1202, Package name: p5-Test-Unit-Lite-0.1202, Maintainer: pkgsrc-users

Lighter version of Test::Unit framework.


Required to run:
[lang/perl5]

Required to build:
[devel/p5-Module-Build]

Master sites: (Expand)

SHA1: f1eee9468bce0bc660f38bbb6f7add71e6f0ef18
RMD160: 332b7c95cd2035c4bb439ba93249cf1dbef80409
Filesize: 35.351 KB

Version history: (Expand)


CVS history: (Expand)


   2013-05-15 05:30:11 by Hiramatsu Yoshifumi | Files touched by this commit (3) | Package updated
Log message:
Add p5-Test-Unit-Lite, which is required to update wip/p5-Exception-Base.

Test::Unit::Lite is lighter version of the Test::Unit framework.